Just recently upgraded my server to SP5 for NetWare 6.5. Was at SP4 for
awhile and didn't have any problems. After doing the service pack and
all the other applicable updates post-sp5, I found that at first, I
couldn't add new drivers. After looking into the issue, I found that it
was the same problem as back then where I had to go remove an extra " in
the code. After that, I can add drivers again.

So anyways, I created a test printer to test the drivers and it worked
fine so now I need to remove it. I go to delete a print object and I get
this error:

com.novell.emframe.dev.AuthBrokerWrappedRuntimeExc eption: Could not
login for com.novell.service.ndps.eMFrameStartup.

Any ideas? Anyone seen this error before?